a.active {
	margin:2px;
	color:#0146AB;
	text-decoration:none;
	font-weight:100;
}
a:hover.active {
	color:#000000;
	text-decoration:none;
}
.inactive{
	color:#878787;
}
.current{
	color:#00347F;
	font-weight:bold;
}
a.thumbcontent {
	color:#000000;
	text-decoration:none;
	font-weight:100;
}

.perpage {
	color:#0146AB;
}
.perpage a{
	color:#0146AB;
	text-decoration:none;
	font-weight:100;
}
.perpage a:hover{
	color:#000000;
}
